# 19. Mutasjon: Slett «Field»

Slett den valgte "Feltet" og alle data knyttet til det.

{% hint style="info" %}
"Feltet" som tilhører den delte "Gården" kan ikke slettes, siden du ikke er Eier av feltet.
{% endhint %}

{% code overflow="wrap" lineNumbers="true" %}

```graphql
mutation DeleteField {
  deleteField(input: {
    uuid: "<placeholder_of_field_uuid>"
    farmUuid: "<placeholder_of_farm_uuid>"
  }) {
    uuid
    farmUuid
    navn
  }
}
```

{% endcode %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.geopard.tech/geopard-tutorials/nor/api-dokumentasjon/geopard-api-foresporsler-oversikt/19.-mutasjon-slett-field.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
